/* EVENTS */

.as-events-home-custom .owl-item>.item,
.as-events-home-custom .views-row>.views-col {
    background-color: #ffffff;
    /* border: solid 1px #EFEFEF; */
    margin: 0 15px;
    padding: 0;
}
.as-events-home-custom .item-columns  > div:first-child {
    background-color: #ffffff;
    border: solid 1px #EFEFEF;
    margin-bottom: 24px;
}

.path-eventos #page-main-content {
    margin-bottom: 72px;
}

.as-events-home-custom .views-field-field-mimage {
    /* min-height: 212px; */
}

.as-events-home-custom .views-field-field-mimage a img {
  /* height: 230px; */
}

/* .as-events-home-custom .views-field-field-data-de-inicio-2,
.as-events-home-custom .views-field-field-data-de-inicio-3, */
/* .as-events-home-custom .views-field-field-local {
    margin-top: 18px;
} */

.as-events-home-custom .views-field-field-local {
    text-align: left;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 0px;
    color: #58595B;
    opacity: 1;
    overflow: hidden;
    /*position: absolute;*/
    top: 304px;
    left: 32px;
    right: 32px;
  }


  .as-events-home-custom .views-field-field-local .field-content {
      margin: 0 12px;
  }

  .as-events-home-custom .views-field-field-data-de-inicio-2 {
      margin-left: 12px
  }

  .as-events-home-custom .views-field-field-local .field-content::before {
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    font-size: 14px;
    margin-right: 8px;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f3c5";
    color: #009CDF;
}

.as-events-home-custom .views-field-field-data-de-inicio-2,
.as-events-home-custom .views-field-field-data-de-inicio-3,
.as-events-home-custom .views-field-field-data-inicio-2 {
    /* position: absolute; */
    top: 336px;
    display: inline-block;
    text-align: left;
    font-size: 12px;
    letter-spacing: 0px;
    color: #58595B;
    opacity: 1;
    /* margin-bottom: 24px; */
}

.as-events-home-custom .views-field-field-data-de-inicio-2 .field-content::before {
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    font-size: 14px;
    margin-right: 8px;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: "\f073";
    color: #009CDF;
}

.as-events-home-custom .views-field-field-data-de-inicio-3 {

}

.as-events-home-custom .views-field-field-data-de-inicio-3 .field-content::before {
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    font-size: 14px;
    margin-right: 8px;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: "\f017";
    color: #009CDF;
    margin-left: 12px;
}

/* aqui */

.as-events-home-custom .views-field.views-field-field-data-de-inicio {
    margin-top: -45px !important;
    /*  z-index: 100!important; */
    position: absolute;
    height: 25px;
    border-radius: 4px 4px 0px 0px!important;
    overflow: hidden;
    background: #FFF;
}

.as-events-home-custom .views-field.views-field-field-data-de-inicio-1,
.path-eventos .as-events-home-custom.as-eventos .views-field.views-field-field-data-de-inicio-1 {
    margin-top: -20px;
    /*  z-index: 100!important; */
    position: absolute;
    height: 20px;
    background-color: #009CDF !important;
}

.path-eventos .as-events-home-custom .views-field.views-field-field-data-de-inicio-1 {
    margin-top: -20px;
    /*  z-index: 100!important; */
    position: absolute;
    height: 20px;
    background-color: #009CDF !important;
}

.as-events-home-custom .views-field.views-field-field-mimage {
    z-index: -2!important;
}


.as-events-home-custom .views-field.views-field-field-data-de-inicio,
.as-events-home-custom .views-field.views-field-field-data-de-inicio-1 {
    width: 40px;
    margin-left: 8px !important;
    margin-top: -20px;
}

/* e aqui */

.as-events-home-custom .views-field.views-field-field-data-de-inicio .field-content,
.as-events-home-custom .views-field.views-field-field-data-de-inicio-1 .field-content {
    text-align: center;
    margin: 0 auto;
}

.as-events-home-custom .views-field.views-field-field-data-de-inicio .field-content {
    font-size: 14px;
    letter-spacing: 0px;
    color: #58595B;
    opacity: 1;
}

.as-events-home-custom .views-field.views-field-field-data-de-inicio-1 .field-content {
    font-weight: Bold;
    font-size: 10px;
    letter-spacing: 0px;
    color: #ffffff;
    background-color: transparent!important;
    opacity: 1;
    margin: auto;
    text-transform: uppercase;
}

.as-events-home-custom .views-field.views-field-field-data-de-inicio-1 .field-content {
    background-color: #DF8013;
}

.as-events-home-custom .views-field.views-field-field-data-de-inicio {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 0px;
    color: #233B6C;
    opacity: 1;
    margin: 15px 0;
}

.as-events-home-custom .views-field-title {
    text-align: center;
    font-weight: 300;
    font-size: 16px;
    letter-spacing: 0px;
    color: #383838;
    opacity: 1;
    margin-bottom: 10px;
    height: 50px;
    overflow: hidden;
}

.as-events-home-custom .views-field-view-node {
    text-align: center;
    margin-top: 38px;
}

.as-events-home-custom .views-field-view-node a {
    text-align: center;
    font: bold 10px Roboto;
    letter-spacing: 0px;
    color: #009CDF;
    opacity: 1;
    text-transform: uppercase;
}


/*counters*/

.as-home-counters .gsc-column .column-content-inner {
    text-align: center;
}

.as-home-counters .gsc-column .widget.milestone-block.position-icon-left .milestone-right {
    text-align: center;
    padding-left: 0px;
}

.as-home-counters .milestone-number-inner {
    border-bottom: 2px solid #009CDF;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.as-home-counters .as-home-counter span.milestone-number::before,
.as-home-counters .as-home-counter-students span.milestone-number::before {
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "+";
}

.as-home-counters .as-home-counter-employability span.milestone-number::after {
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "%";
}

.as-home-counters .milestone-number,
.as-home-counters .milestone-text {
    font-size: 44px !important;
    color: #fff!important;
}

/*.as-home-counters .milestone-number-inner .widget .milestone-right .milestone-text {*/

.as-home-counters .milestone-text {
    text-transform: uppercase !important;
    font-size: 16px !important;
    font-weight: Bold!important;
}

.as-events-home-custom .more-link a,
.as-news-home-custom .more-link a,
.as-information-home-custom .more-link a {
    margin-top: 0;
    font-size: 14px;
    color: white;
    font-family: Roboto !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    letter-spacing: 0;
    background-color: #009CDF;
    font-weight: 500;
    border: 2px solid #009CDF;
    display: inline-block;
    padding: 5px 15px;
    border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -ms-border-radius: 4px !important;
    -o-border-radius: 4px !important;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
}

.footer .footer-first .block .block-content p {
    font-size: 16px;
    margin-bottom: 16px;
}

.footer .block .block-content p:not(.block-title),
.footer .block .block-content .views-field-field-link {
    margin-bottom: 8px;
}

/* #block-elogios .block-social-midias {
  margin-left: 128px;
} */

#block-midiassociais .social::before,
#block-elogios .social::before {
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    font-size: 22px;
    margin-right: 16px;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Brands";
    color: #FFFFFF;
}

#block-midiassociais .social span,
#block-elogios .social span {
    display: none;
}

#block-midiassociais .facebook::before,
#block-elogios .facebook::before {
    font-family: "FontAwesome";
    content: "\f082";
    /* font-family: "Font Awesome 5 Free"; */
    /* content: "\f082";   */
}

#block-midiassociais .flickr::before,
#block-elogios .flickr::before {
    content: "\f16e";
}

#block-midiassociais .instagram::before,
#block-elogios .instagram::before {
    content: "\f16d";
}

#block-midiassociais .youtube::before,
#block-elogios .youtube::before {
    content: "\f167";
}

footer#footer .footer-center p.block-title {
    color: white;
    font-weight: 700;
    font-size: 16px;
}

p.block-title {
    color: #ffffff;
    font-weight: bold;
    font-size: 18px;
}

#block-copyrights {
    margin-bottom: 30px;
}

.st_facebook_button {
    float: right;
}

header .topbar .topbar-right #block-seletordeidioma,
header .topbar .topbar-right #block-menudeutilizador {
    position: relative;
    bottom: 0;
    float: right;
}

header .topbar .topbar-right #block-menudeutilizador {
    margin-left: 8px;
}

header .topbar .topbar-right #block-seletordeidioma .language-selector a:last-child:after {
    content: '';
    width: 1px;
    height: 16px;
    top: 6px;
    background-color: transparent;
    position: absolute;
    margin-left: 12px;
}

header .topbar .topbar-right #block-seletordeidioma a.language,
header .topbar .topbar-right .gva_topbar_menu li a,
header .topbar .topbar-right #block-menudeutilizador .gva_menu a{
    font: normal normal bold 12px/16px Roboto;
    letter-spacing: 0px;
    color: #009CDF;
}

header .topbar .topbar-right #block-menudeutilizador .gva_menu a {
    padding: 0;
    top: 5.5px;
}

header .topbar .topbar-right .topbar-first {
    margin-top: 0;
}

header .topbar .topbar-right .topbar-first > div {
    display: flex;
    float: right;
}


.as-home-title-custom .title-desc h1 {
    margin: 0 !important;
}

.as-home-title-custom .title-desc h1 a {
    font-size: 36px;
    line-height: 36px;
    letter-spacing: 0px;
    color: #233B6C;
    font-weight: 700;
}

.as-home-title-custom {
    padding: 0 !important;
    margin: 72px 0;
}

.frontpage .more-link {
    margin-top: 72px;
}

.frontpage .more-link a {
    margin-top: 0;
}

footer#footer #block-elogios p a::before {
    font-family: "Font Awesome 5 Brands";
    color: #acacac;
    font-size: 23px;
}

footer#footer #block-midiassociais p a:hover::before {
    color: white;
}

footer#footer .footer-four .block-simplenews #edit-message {
  font-size: 16px;
  font-family: Lato;
  color: #B1B1B1;
}

footer#footer .footer-four .block-simplenews #edit-subscribe {
    width: 260px;
    height: 32px;
    line-height: 0;

    border-radius: 4px;
    color: #ffffff;
    font-size: 14px;
    font-family: Lato;
    font-weight: 700;
}

footer#footer .footer-four .block-simplenews #edit-mail-0-value {
  width: 260px;
  height: 32px;
  line-height: 0;
  border-radius: 4px;
}

/* footer#footer .footer-third #block-universoipl-2 {
    float: right;
} */

.as-events-home-custom .owl-carousel .owl-item img {
  width: 100%;
}

.views-field.views-field-field-data-de-inicio-2 .field-content time:nth-of-type(1) {
    margin-right: 6px;
}

.views-field.views-field-field-data-de-inicio-2 .field-content time:nth-of-type(2) {
    margin-left: 6px;
}

.as-home-counters .gsc-column {
  padding-left: 0;
  padding-right: 0;
}

.table-vagas table a,
.table-vagas table tr a,
.table-vagas table td a,
.table-vagas table tr td a {
    font-weight: 400!important;
    text-transform: initial;
}

@media (max-width: 1199px) {
    /* Card Events */
    .as-events-home-custom .owl-carousel .owl-item img {
        width: 100%;
    }
}

@media (max-width: 991px) {
    /* Menu */
    header .area-main-menu .gva-search-region {
        right: 50px;
        margin-top: -6px;
    }

    header .area-main-menu #menu-bar {
        right: 0;
        top: -12px;
    }

    /*header .topbar .topbar-right #block-seletordeidioma {*/
    /*    right: -10px!important;*/
    /*}*/

    body.frontpage #content {
        margin-top: 12px;
    }

    /* Footer */

    footer #block-midiassociais div.field--type-text-with-summary p,
    footer #block-copyrights div.field--type-text-with-summary p{
        text-align: center;
    }

    footer.footer .footer-center .container .column,
    footer.footer .footer-center .container .column .gva_menu,
    footer.footer .footer-center .container .column .views-field-field-link .field-content,
    footer.footer .footer-center .container .column .field--type-text-with-summary p
    {
        width: 100%;
        text-align: center;
    }

    .footer .footer-first .block p.block-title::after,
    .footer .footer-second .block p.block-title:after,
    .footer .footer-third .block p.block-title::after {
        left: 0!important;
        right: 0!important;
        margin-left: auto!important;
        margin-right: auto!important;
    }

    footer#footer .footer-third #block-universoipl-2 {
        float: none;
    }
}

@media (max-width: 570px) {
    /* Home */
    body.frontpage .block-gavias-sliderlayer, body.frontpage .fullwidthbanner-container .fullwidthabanner {
        /* min-height: calc(100vh - 130px); */
        min-height: calc(100vh/2);
        min-height: 250px;
    }

     body.frontpage .text-font-size-title-default {
        font-size: 15px !important;
    }

    body.frontpage .gavias-overlay .slotholder .tp-bgimg {
      background-position: center;
    }


}

@media (min-width: 1200px) {
    .table-vagas table > thead > tr > th,
    .table-vagas .table > thead > tr > th {
        vertical-align: bottom;
        background: #233B6C!important;
        color: #fff;
        font-size: 16px;
        text-align: left;
    }

    .table-vagas table > thead > tr > th, table > thead > tr > td,
    .table-vagas table > tbody > tr > td, table > tfoot > tr > td {
        background: #FFFFFF;
        color: #333333;
        padding: 10px !important;
        vertical-align: middle;
        text-align: center;
        border-bottom: 1px solid #EFEFEF;
        font-weight: 400;
        text-transform: initial;
    }

    .table-vagas table > thead > tr > td a {
        font-weight: 400!important;
        text-transform: capitalize;
    }
}

@media (max-width: 991px) {
    footer#footer .footer-four .block-simplenews #edit-mail-0-value,
    footer#footer .footer-four .block-simplenews #edit-subscribe {
        width: 100%;
    }
}



@media (max-width: 570px) {
    /* .rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap *:last-child {
        word-break: break-word!important;
        width: 342px;
        line-height: 1!important;
        margin-top: calc(100vw) !important;
        font-size: 16px !important;
        white-space: initial !important;
        font-weight: bold!important;
        left: -26px;
        bottom: 50px!important;
    } */
  }
